Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::Ade::MetaData Struct Reference

ADE metadata. More...

## Public Attributes
string | adeType
| ADE chip model.
int | channels
| Number of channels.
double | currentDivider
| Divider for converting raw readings to Amperes.
double | voltageDivider
| Divider for converting raw readings to Volts.
double | energyDivider
| Divider for converting raw readings to Wh/VAh.

## Detailed Description

ADE metadata.

The documentation for this struct was generated from the following file:

- Ade.idl